---
group:
  name: BoostIO
  description: ''
  projects:
  - name: Boostnote
    description: ''
    mirrorRelease: false
    topic: electron,linux,macos,react,stylus,windows
  - name: 'boost-releases'
    description: ''
    mirrorRelease: false
    topic: ''
  